Subject: Re: [MOBILE-IP] RFC 2002 (+bis) and the 'V' bit

From: Stanaway Chris-CCS018 <[email-masked]>
Date: Fri, 30 Jun 2000 14:38:16 -0500

If the V bit is removed, then it needs to be marked as obsolete
and can't be reused for anything else.  It's possible that some
implementation may have set it.  It can't be considered freed up.

Chris

> -----Original Message-----
> From: Kent K. Leung [mailto:[email-masked]]
> Sent: Friday, June 30, 2000 1:38 PM
> To: [email-masked]
> Subject: Re: [MOBILE-IP] RFC 2002 (+bis) and the 'V' bit
>
> > If the latter is true, I would like to know whether it
> makes sense to remove
> > VJ compression from the standard. In most cases, VJ is run
> over PPP, so I
> > believe that most VJ compliant hosts actually negotiate it
> during PPP setup,
> > and not Mobile IP.
>
> I agree with removal of V bit, which is not supported by Cisco
> implementation.  Frees up a bit. :)
>
> -- Kent --